#syw_head_nav{
	width:775px;height:45px;
	float:left;
	margin-top:10px;

}
#syw_head_nav a{/*TODO: 按照设定修改样式*/
	color:rgb(0,0,0);
	font-size:13px;
	line-height:22px;
	text-decoration:none;
	margin-right: 12px;
	}
#syw_head_nav .hn_up{
	width:775px;height:22px;
	border-bottom:solid rgb(235,235,235) 2px;
}
#syw_head_nav .hn_down{
	width:775px;height:22px;
}